Subject: Re: Cross GCC for AS400
From: Michael Meissner <[email-masked]>
To: chiragz <[email-masked]>
Cc: [email-masked]
Date: Tue, 27 Jun 2000 23:37:08 -0400

On Tue, Jun 27, 2000 at 08:52:53PM -0500, chiragz wrote:
> Hi,
> 
>     AS400 is PowerPC right ? How do I use Cross GCC to compile for the
> AS400 ?

I don't believe you ever see the PowerPC bits of the AS400.  IIRC, there is a
virtual machine on top of the raw hardware that is the real machine that you
see.  I also recall that the PowerPC used was not a standard PowerPC, so even
if you could access to the raw machine, it might not have all of the PowerPC
instructions.

-- 
Michael Meissner, Red Hat, Inc.
PMB 198, 174 Littleton Road #3, Westford, Massachusetts 01886, USA
Work:	  [email-masked]		phone: +1 978-486-9304
Non-work: [email-masked]	fax:   +1 978-692-4482

--
Want to unsubscribe from this list?
Send a message to [email-masked]